# Uses of Interface
org.snpeff.snpEffect.VcfAnnotator

Packages that use VcfAnnotator
Package
Description
org.snpeff.snpEffect
org.snpeff.snpEffect.commandLine

## Uses of VcfAnnotator in org.snpeff.snpEffect

Classes in org.snpeff.snpEffect that implement VcfAnnotator
Modifier and Type
Class
Description
`class`
`VcfAnnotatorChain`
Maintains a list of VcfAnnotators and applies them one by one in the specified order
Methods in org.snpeff.snpEffect with parameters of type VcfAnnotator
Modifier and Type
Method
Description
`void`
VcfAnnotatorChain.`add(VcfAnnotator vcfAnnotator)`
Add a new annotator

## Uses of VcfAnnotator in org.snpeff.snpEffect.commandLine

Classes in org.snpeff.snpEffect.commandLine that implement VcfAnnotator
Modifier and Type
Class
Description
`class`
`SnpEffCmdEff`
Command line program: Predict variant effects